[FarCry] probz de play

Discussion dans 'Action, Shooters' créé par aerox, 9 Avril 2005.

Statut de la discussion:
Fermée.
  1. Offline
    aerox ex membre
    uép ! Voila ben j'instal la version 1.3 de farcry ( la dernière mise à jour ) et le jeux ne sait pas accéder a aucune partie des jeux ONLINE ds le jeux même ... il dit comme erreure que Le jeux n'a pas la même version...


    que dois-je faire? thx!

    ps : quel est la version des serveurs actuellement? sont-ils config en 1.3 ou en une version antérieure.. si antérieure merci de préciser laquelle thx!
    aerox, 9 Avril 2005
    #1
  2. Offline
    Zian[0] Imaginated
    anterieure, j'y ai joué moi hier et elle était pas MAJ alors tout c'est super bien passé. Par contre laquelle ...je vais lui demander :)
    Zian[0], 9 Avril 2005
    #2
  3. Offline
    mikefa ex membre
    j'ai le meme probleme que toi :?

    help help :oops:
    mikefa, 11 Avril 2005
    #3
  4. Offline
    DEKO70 Touriste
    ouais c'est normal t'as beau instalé le 1.3 si tas pas instaler le 1.3.1 petit corectif mais qui change tout quand tu joues online :D et vila ton probleme est resolu
    DEKO70, 11 Avril 2005
    #4
Statut de la discussion:
Fermée.